@media print {
  body * {
    visibility: hidden;
  }
  
   #noprint, #noprint * {
 display: none;
  }
  #yesprint, #yesprint * {
    visibility: visible;
  }
  #yesprint {
    position: absolute;
    left: 0;
    top: 0;
  }
}
	
.dataTables_filter {
float: right;
}

.pagination {
float: right;
}

.input {
     padding-left : 5px;
}

.error {
    color: #df3102;
}
.img-responsive {  display: block;  height: auto;  max-width: 100%; }



#pagination-digg li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
margin-right:2px;
}
#pagination-digg a{
border:solid 1px #9aafe5
margin-right:2px;
}
#pagination-digg .previous-off,
#pagination-digg .next-off {
border:solid 1px #DEDEDE
color:#888888
display:block;
float:left;
font-weight:bold;
margin-right:2px;
padding:3px 4px;
}
#pagination-digg .next a,
#pagination-digg .previous a {
font-weight:bold;
}
#pagination-digg .active{
background:#FFFFFF;
border:solid 1px #0e509e;
color:#0e509e;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-digg a:link,
#pagination-digg a:visited {
color:#0e509e
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-digg a:hover{
border:solid 1px #0e509e
}


